uuid: b86c9e0e-5c9d-4f13-bb11-4f295ffdd5d7
langcode: fr
status: true
dependencies:
  module:
    - node
id: parties
label: Parties
type: 'canonical_entities:node'
pattern: '/partie/[node:title]'
selection_criteria:
  0bae5579-20e6-4ba3-9d18-5fb5df9dd0ac:
    id: 'entity_bundle:node'
    negate: false
    uuid: 0bae5579-20e6-4ba3-9d18-5fb5df9dd0ac
    context_mapping:
      node: node
    bundles:
      partie: partie
selection_logic: and
weight: -5
relationships: {  }
